-- Customer specific once-script

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;

SELECT UPPER (USER) || '_AADS#35324' || '.lst' AS fcltlogfile FROM DUAL;

spool &fcltlogfile
SET DEFINE OFF;

UPDATE cnt_contract
   SET ins_discipline_key =
          (SELECT ins_discipline_key
             FROM cnt_discipline
            WHERE ins_discipline_omschrijving = 'CF BEWAK')
 WHERE cnt_contract_nummer_intern = '406';

UPDATE cnt_contract
   SET ins_discipline_key =
          (SELECT ins_discipline_key
             FROM cnt_discipline
            WHERE ins_discipline_omschrijving = 'CV SCH OVR')
 WHERE cnt_contract_nummer_intern = '7755';

UPDATE cnt_contract
   SET ins_discipline_key =
          (SELECT ins_discipline_key
             FROM cnt_discipline
            WHERE ins_discipline_omschrijving = 'CV CONS OVR')
 WHERE cnt_contract_nummer_intern = '8349';
 
BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF